This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 702547 - [abrt] libreoffice-core-3.3.2.2-6.fc15: XIOErrorHdl->SalAbort (SIGABRT)
[abrt] libreoffice-core-3.3.2.2-6.fc15: XIOErrorHdl->SalAbort (SIGABRT)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:b0af50d2e45a8744de99febbafa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-06 01:51 EDT by kxra
Modified: 2011-05-23 11:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 06:22:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (20.01 KB, text/plain)
2011-05-06 01:51 EDT, kxra
no flags Details
File: build_ids (4.76 KB, text/plain)
2011-05-06 01:51 EDT, kxra
no flags Details
File: dsos (37.99 KB, text/plain)
2011-05-06 01:51 EDT, kxra
no flags Details
File: maps (49.55 KB, text/plain)
2011-05-06 01:51 EDT, kxra
no flags Details
File: backtrace (44.03 KB, text/plain)
2011-05-06 01:51 EDT, kxra
no flags Details

  None (edit)
Description kxra 2011-05-06 01:51:09 EDT
abrt version: 2.0.1
time: 1304570087
executable: /usr/lib64/libreoffice/program/soffice.bin
cmdline: /usr/lib64/libreoffice/program/soffice.bin -quickstart -nologo -nodefault
architecture: x86_64
component: libreoffice
crash_function: SalAbort
kernel: 2.6.38.2-9.fc15.x86_64
reason: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
username: danny
package: libreoffice-core-3.3.2.2-6.fc15
rating: 4
uid: 500
os_release: Fedora release 15 (Lovelock)

Text file: event_log, 20490 bytes
Text file: build_ids, 4879 bytes
Binary file: coredump, 54071296 bytes
Text file: dsos, 38897 bytes
Text file: maps, 50735 bytes
Text file: backtrace, 45084 bytes

environ
-----
ORBIT_SOCKETDIR=/tmp/orbit-danny
XDG_SESSION_ID=1
HOSTNAME=toaster.home
IMSETTINGS_INTEGRATE_DESKTOP=yes
GIO_LAUNCHED_DESKTOP_FILE_PID=16324
GPG_AGENT_INFO=/tmp/keyring-rG2JJf/gpg:0:1
SHELL=/bin/bash
TERM=dumb
HISTSIZE=1000
XDG_SESSION_COOKIE=295ef08b2133a7eb2908721700000350-1304567386.104450-1975547303
GJS_DEBUG_OUTPUT=stderr
OLDPWD=/usr/lib64/libreoffice/program
GNOME_KEYRING_CONTROL=/tmp/keyring-rG2JJf
'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
IMSETTINGS_MODULE=none
USER=danny
LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64
SSH_AUTH_SOCK=/tmp/keyring-rG2JJf/ssh
USERNAME=danny
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1602,unix/unix:/tmp/.ICE-unix/1602
GIO_LAUNCHED_DESKTOP_FILE=/usr/lib64/libreoffice/share/xdg/qstart.desktop
MAIL=/var/spool/mail/danny
PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/danny/bin
DESKTOP_SESSION=gnome
QT_IM_MODULE=xim
PWD=/home/danny
XMODIFIERS=@im=none
GNOME_KEYRING_PID=1594
LANG=en_US.UTF-8
GDM_LANG=
GDMSESSION=gnome
HISTCONTROL=ignoredups
HOME=/home/danny
SHLVL=2
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
SAL_ENABLE_FILE_LOCKING=1
LOGNAME=danny
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DZiQu2xcwH,guid=f6a91c661fb743adde5f8fee0000041e
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=7
XDG_RUNTIME_DIR=/run/user/danny
DISPLAY=:0
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/gdm/auth-for-danny-RvRC1t/database
_=/usr/lib64/libreoffice/program/soffice.bin
Comment 1 kxra 2011-05-06 01:51:12 EDT
Created attachment 497285 [details]
File: event_log
Comment 2 kxra 2011-05-06 01:51:15 EDT
Created attachment 497286 [details]
File: build_ids
Comment 3 kxra 2011-05-06 01:51:18 EDT
Created attachment 497287 [details]
File: dsos
Comment 4 kxra 2011-05-06 01:51:20 EDT
Created attachment 497288 [details]
File: maps
Comment 5 kxra 2011-05-06 01:51:22 EDT
Created attachment 497289 [details]
File: backtrace
Comment 6 David Tardon 2011-05-11 03:12:08 EDT
What were you doing when it crashed?

Note You need to log in before you can comment on or make changes to this bug.